*{
    box-sizing: border-box;
    font-family: "Microsoft YaHei";
    text-size-adjust: none;
}
/* body{
    
} */
#wrap{
    width: 100%;
    min-width: 1000px;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
}
#wrap_1{
    width: 100%;
    height: 100%;
    min-width: 1300px;
    min-height: 700px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/index.png) no-repeat center center/100% 100%;
}

/* header */
#header{
    width: 100%;
    min-width: 1000px;
    overflow: hidden;
}
.head{
    width: 70%;
    min-width: 950px;
    height: 70px;
    line-height: 70px;
    margin: 0 auto;
    padding-left: 1%;
}
.logo{
    vertical-align: middle;
}
.nav{
    float: right;
}
.nav li{
    float: left;
    text-align: center;
    margin: 0 10px;
}
.nav a{
    /* display: inline-block; */
    padding: 5px 20px;
    color: #333333;
    font-size: 18px;
}
.nav li.active{
    
}
.nav li.active a{
    color: #fff;
    background: #d70511;
}
.banner{
    width: 100%;
    overflow: hidden;
}
.banner img{
    width: 100%;
}

/* content */
#content{
    width: 100%;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}
.matter{
    width: 70%;
    min-width: 900px;
    margin: 3% auto 5%;
    overflow: hidden;
}
.title{
    width: 96%;
    margin: 0 auto 3%;
    font-size: 26px;
    color: #d70511;
    font-weight: bold;
    padding-bottom: 1%;
    letter-spacing: 2px;
    background: url(../images/title.png) no-repeat center bottom;
}

/* footer */
#footer{
    width: 100%;
    min-width: 1000px;
    height: 40px;
    line-height: 40px;
    background: #d70511;
    text-align: center;
    color: #fff;
    font-size: 12px;
    overflow: hidden;
}
#footer_1{
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    position: absolute;
    bottom: 0;
}
#footer img, #footer_1 img{
    width: 14px;
    vertical-align: middle;
}
.city li:hover{
    color:red;
    cursor:pointer;
}
